Browse Source

Add support of the Fuel 6.0.1

This adds support for the Fuel 6.0.1 release.
Changes nothing, just the version poke in metadata.

Change-Id: I9627958c8694553193770225c8f7d70eb0d2523c
Signed-off-by: Bogdan Dobrelya <bdobrelia@mirantis.com>
changes/45/168845/3
Bogdan Dobrelya 4 years ago
parent
commit
e49522c66a
2 changed files with 17 additions and 3 deletions
  1. 5
    0
      README.md
  2. 12
    3
      metadata.yaml

+ 5
- 0
README.md View File

@@ -178,6 +178,7 @@ versioning for plugin releases are as follows:
178 178
 ```
179 179
 Plugin :: Fuel version
180 180
 6.0.0  -> 6.0
181
+6.0.1  -> 6.0.1
181 182
 ```
182 183
 
183 184
 Known Issues
@@ -213,3 +214,7 @@ Release Notes
213 214
 *** 6.0.0 *** 
214 215
 
215 216
 * This is the initial release of this plugin.
217
+
218
+*** 6.0.1 ***
219
+
220
+* Add support of the Fuel 6.0.1

+ 12
- 3
metadata.yaml View File

@@ -2,11 +2,11 @@
2 2
 name: ha_fencing
3 3
 title: HA fencing for Pacemaker cluster
4 4
 # Plugin version
5
-version: 6.0.0
5
+version: 6.0.1
6 6
 # Description
7 7
 description: Enables STONITH of the failed nodes in Corosync & Pacemaker cluster
8 8
 # Required fuel version
9
-fuel_version: ['6.0']
9
+fuel_version: ['6.0', '6.0.1']
10 10
 
11 11
 # The plugin is compatible with releases in the list
12 12
 releases:
@@ -20,6 +20,15 @@ releases:
20 20
     mode: ['ha']
21 21
     deployment_scripts_path: deployment_scripts/
22 22
     repository_path: repositories/centos
23
-
23
+  - os: ubuntu
24
+    version: 2014.2.2-6.0.1
25
+    mode: ['ha']
26
+    deployment_scripts_path: deployment_scripts/
27
+    repository_path: repositories/ubuntu
28
+  - os: centos
29
+    version: 2014.2.2-6.0.1
30
+    mode: ['ha']
31
+    deployment_scripts_path: deployment_scripts/
32
+    repository_path: repositories/centos
24 33
 # Version of plugin package
25 34
 package_version: '1.0.0'

Loading…
Cancel
Save